Error

two or more packages specified (libksba8 libsane-extras)